<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Srce</title>
  <id>urn:book:f67ba002-132d-4c5b-9a35-63dd269c8889</id>
  <updated>2019-07-20T06:29:34Z</updated>
  <link href="./book_3575.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Srce" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_E_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with E" />
  <link href="../../Edmondo%20de%20Amicis/Srce%20%283575%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Edmondo%20de%20Amicis/Srce%20%283575%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Edmondo%20de%20Amicis/Srce%20%283575%29/Srce%20-%20Edmondo%20de%20Amicis.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="397 KB" />
  <author>
    <name>Edmondo de Amicis</name>
    <uri>../authors_1/authors_1828_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>en</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:en" />
  <link href="../authors_1/authors_1828_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Edmondo de Amicis" />
  <link href="http://www.goodreads.com/book/title/Srce" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Srce" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Srce%20Edmondo%20de%20Amicis" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Srce&amp;field-author=Edmondo%20de%20Amicis" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Edmondo%20de%20Amicis" type="text/html" rel="related" title="Edmondo de Amicis on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Edmondo%20de%20Amicis" type="text/html" rel="related" title="Edmondo de Amicis on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/AmicisEdmondode" type="text/html" rel="related" title="Edmondo de Amicis on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Edmondo%20de%20Amicis" type="text/html" rel="related" title="Edmondo de Amicis on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Edmondo%20de%20Amicis" type="text/html" rel="related" title="Edmondo de Amicis on ISFDB" target="_blank" />
</entry>
